.wb-empty-order {
  border: 2px dashed #E0E0E0;
  padding: 50px 0 65px;
  margin: 20px 0;
}
.wb-empty-order md-icon {
  color: #E0E0E0;
  font-size: 74px;
  height: 74px;
  line-height: 84px;
}
.wb-empty-order .wb-empty-order-title,
.wb-empty-order .wb-empty-order-legend {
  color: #9E9E9E;
}
.wb-empty-order .wb-empty-order-title {
  font-size: 25px;
  font-weight: 300;
  margin: 10px 0 4px;
}
.wb-empty-order .wb-empty-order-legend {
  font-size: 12px;
  letter-spacing: 0.75px;
}
.wb-table-item-wallets {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.wb-table-item-wallets li {
  display: inline-block;
  cursor: pointer;
}
.wb-table-item-wallets li:not(:last-child) {
  margin-right: 6px;
}
.wb-table-item-wallets li img {
  width: 26px;
}
